Subject: RE:Re: Needing Mount hardware #Ref 2022040300290165
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 04 Apr 2022 07:29:26 -0700

Hello Amanda,

Thank you for your email.

Please send your request to JLAHOME at : [email-masked]

You can email your concerns to: [email-masked], Monday-Friday 7:00am-3:30pm (PST).  Please be sure to provide a copy of the original purchase receipt at the time of your request.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Latesia,

No need to apologize, thank for you for understanding.  I don’t have an order number :(

I just moved into my new home and I had these previously.  I’m sorry. I think my children may have been an accomplice to making the hardware disappear 🥴

Amanda West

On Mon, Apr 4, 2022 at 7:43 AM [email-masked] <[email-masked]> wrote:

Hello Amanda,

Thank you for your email.

Sorry to hear the trouble you are having with this item.

Can you please provide me with your order number and where this item was purchased from?

Thank you,

Latesia

Customer Service Representative

Designer Living

===============================================================================

Hello,

I have Madison Park Galen Roman Shades and I don’t have the mounting bracket hardware. Can you help me?

I have the ivory 35x64 shades and love these shades but I can’t find my 2nd window installation hardware.

Shipping zip code is 29651-5063 if you’re in need of that for a full quote with shipping. This is a new construction home and I hope I can install my 2nd shade to match!

Thanks so much for anything that you can provide for me.

Amanda West

864-354-9807